ColorFWheelPos/dbandHi = 0.0
ColorFWheelPos/dbandLo = 0.0
ColorFWheelPos/limitHi = 0.0
ColorFWheelPos/limitLo = 0.0
NeutralFWheelPos/dbandHi = 0.0
NeutralFWheelPos/dbandLo = 0.0
NeutralFWheelPos/limitHi = 0.0
NeutralFWheelPos/limitLo = 0.0
SpotProjFWheelPos/dbandHi = 0.0
SpotProjFWheelPos/dbandLo = 0.0
SpotProjFWheelPos/limitHi = 0.0
SpotProjFWheelPos/limitLo = 0.0
current/dbandHi = 0.0
current/dbandLo = 0.0
current/limitHi = 1000000.0
current/limitLo = -1000000.0
voltage/dbandHi = 0.0
voltage/dbandLo = 0.0
voltage/limitHi = 2.0
voltage/limitLo = -74.0
